"Show Colors" = "Mostrar colores";
"Find Previous" = "Buscar anterior";
"Tighten" = "Reducir";
"Kern" = "Interletraje";
"View" = "Visualizaci\U00f3n";
"Font" = "Tipo de letra";
"Cut" = "Cortar";
"Spelling and Grammar" = "Ortograf\U00eda y gram\U00e1tica";
"Copy Style" = "Copiar estilo";
"Writing Direction" = "Sentido de la escritura";
"Copy Ruler" = "Copiar regla";
"Raise" = "Subir";
"Services" = "Servicios";
"Smart Dashes" = "Guiones inteligentes";
"Make Lower Case" = "Todo en min\U00fasculas";
"\tRight to Left" = "\tDe derecha a izquierda";
"Hide FastViewer" = "Ocultar FastViewer";
"Stop Speaking" = "Detener locuci\U00f3n";
"Special Characters\U2026" = "Caracteres especiales\U2026";
"Correct Spelling Automatically" = "Corregir ortograf\U00eda autom\U00e1ticamente";
"Find\U2026" = "Buscar\U2026";
"Paste Style" = "Pegar estilo";
"Align Right" = "Alinear a la derecha";
"Copy" = "Copiar";
"Hide Others" = "Ocultar otros";
"Paste and Match Style" = "Pegar con el mismo estilo";
"Find" = "Buscar";
"Align Left" = "Alinear a la izquierda";
"Select All" = "Seleccionar todo";
"About FastViewer" = "Acerca de FastViewer";
"Subscript" = "Sub\U00edndice";
"Lower" = "Bajar";
"Minimize" = "Minimizar";
"Baseline" = "L\U00ednea base";
"\tLeft to Right" = "\tDe izquierda a derecha";
"Use Selection for Find" = "Usar selecci\U00f3n para buscar";
"Find Next" = "Buscar siguiente";
"Selection" = "Selecci\U00f3n";
"\tDefault" = "\tPor omisi\U00f3n";
"Show All" = "Mostrar todo";
"Show Substitutions" = "Mostrar sustituciones";
"Paste" = "Pegar";
"Smart Quotes" = "Comillas tipogr\U00e1ficas";
"Text" = "Texto";
"Quit FastViewer" = "Salir de FastViewer";
"Edit" = "Editar";
"Zoom" = "Zoom";
"Bring All to Front" = "Traer todo al frente";
"Justify" = "Justificar";
"File" = "Archivo";
"Check Grammar With Spelling" = "Comprobar gram\U00e1tica con la ortograf\U00eda";
"Smart Copy/Paste" = "Copiado/Pegado inteligente";
"Text Replacement" = "Reemplazar texto";
"Bold" = "Negrita";
"Make Upper Case" = "Todo en may\U00fasculas";
"Delete" = "Eliminar";
"Undo" = "Deshacer";
"Smart Links" = "Enlaces inteligentes";
"Substitutions" = "Sustituciones";
"Jump to Selection" = "Ir a la selecci\U00f3n";
"Paste Ruler" = "Pegar regla";
"Center" = "Centrar";
"Bigger" = "M\U00e1s grande";
"Show Spelling and Grammar" = "Mostrar ortograf\U00eda y gram\U00e1tica";
"Show Ruler" = "Mostrar regla";
"Italic" = "Cursiva";
"Show Fonts" = "Mostrar tipos de letra";
"Format" = "Formato";
"Transformations" = "Transformaciones";
"Start Speaking" = "Iniciar locuci\U00f3n";
"Ligatures" = "Ligaduras";
"Loosen" = "Aumentar";
"Capitalize" = "May\U00fasculas iniciales";
"Speech" = "Habla";
"Redo" = "Rehacer";
"Smaller" = "M\U00e1s peque\U00f1o";
"Help" = "Ayuda";
"Use All" = "Usar todas";
"Use None" = "Ninguno";
"Use Default" = "Valor por omisi\U00f3n";
"Preferences\U2026" = "Preferencias\U2026";
"Superscript" = "Super\U00edndice";
"Paragraph" = "P\U00e1rrafo";
"Underline" = "Subrayar";
"Check Document Now" = "Comprobar documento ahora";
"Check Spelling While Typing" = "Comprobar ortograf\U00eda mientras se escribe";
"Window" = "Ventana";
"Start Dictation\U2026" = "Iniciar dictado\U2026";
